@charset "utf-8";


body {
	margin:0;
	padding:0;/* for Opera8 */
	background:#F6F5F3;
	color:#3D3938;
	font-family:"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック",Verdana,Helvetica,sans-serif;
	font-weight: 500;
	font-size:13px;
	line-height:1.8;
	-webkit-text-size-adjust:100%;
	-webkit-print-color-adjust: exact;
}

::selection {
    background:#CEB464;
	color:#fff;
}
::-moz-selection {
    background:#CEB464;
	color:#fff;
}

* html body {/* for IE6 */
	font-family:"ＭＳ Ｐ明朝","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;/* ※サイトにより変更 */
	font-size:94%;/* ※サイトにより変更　12pxの場合は80％ */
}

*:first-child+html body {/* for IE7 */
	font-family:"ＭＳ Ｐ明朝","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;/* ※サイトにより変更 */
	font-size:94%;/* ※サイトにより変更　12pxの場合は80％ */
	cursor:default;
}

body div {
	text-align: left;
	margin: 0 auto;
}

h1 {
	font-size:143%;
	font-weight:500;
}

h2 {
	font-size:129%;/* ※サイトにより変更　例：129%（18px） */
	font-weight:500;
}

h3 {
	font-size:115%;/* ※サイトにより変更　例：115%（16px） */
	font-weight:500;
}
h4,
h5,
h6{
	font-weight:500;
}


html{
overflow-y:scroll;
}/* サイドのスクロールバーを常に表示 */

img {
	vertical-align: top;
}/* 画像のブラウザによる隙間を無くす */


.s-none{
	display:block !important;
}
.p-none{
	display:none !important;
}






/*	リンク設定（※サイトにより変更）
================================================== */
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}

a:hover{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.no-op a:hover{
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.no-tr-op a:hover{
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	-webkit-transition: 0s ease-in-out;
	-moz-transition: 0s ease-in-out;
	-o-transition: 0s ease-in-out;
	transition: 0s ease-in-out;
}

.blockAnchorBox {
	position:relative;
	}
	.blockAnchorBox img{
	z-index:1; /* IE */
	}

	a.blockAnchor {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
	outline: none;
	border-bottom: 0px;
	}
	.blockAnchorBox:hover {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}

	.blockAnchorBox:hover a.linkbox {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	background:#98989D;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	}


/*	clearfix
================================================== */

.cf:after {
  content: "";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
  position:relative
}

* html .cf {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}





/*	font
================================================== */
.lato{
	font-family:'lato', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック", Verdana, Helvetica, sans-serif;
	font-weight:400;
}
.Min{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
}
.baskerville{
	font-family: 'Libre Baskerville',"ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
}
.baskerville-italic{
	font-family: 'Libre Baskerville',"ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
	font-style:italic;
}
.times{
	font-family: 'Times New Roman',"ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
}
.arial{
	font-family:'Arial', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック", Verdana, Helvetica, sans-serif;
	font-weight:400;
}

/*	ページ整形（全頁に関わるCSSを記入）
================================================== */

div#wrapper {
	width: 100%;
	margin:0;
	padding:0;
}

/*	レイヤー
================================================== */
#sb-site{
	position:relative;
	z-index:2;
}

#wrapper #header{
	z-index:4;
}

#wrapper main{
	z-index:2;
}
#wrapper footer{
	z-index:3;
}



/*	PC display:none
================================================== */

.head_sp,
.sb-slideBlock,
.sb-slidebar,
.sb-slide{
	display:none;
}


/*	PCヘッダー
================================================== */


.header{
	position:fixed;
	left:0; right:0; top:0;
	height:144px;
	background:url(../../share/common_img/header/bg.png) repeat left top;
}
.headerBlock{
	content:"";
	display:block;
	position:absolute;
	z-index:1;
	left:0; right:0; top:0;
	height:114px;
	background:#393A35;
}
.header .outer{
	height:114px;
	border-bottom:1px solid #fff;
}
.header .inner{
	max-width:1190px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:2;
}
.header .inner figure.Logo{
	padding:20px 0 20px 10px;
}
.header .inner figure.Logo img{
	height:65px;
	width:auto;
}
.header .inner .cvBox{
	position:absolute;
	right:0px; top:35px;
	text-align:left;
	font-size:0;
	z-index: 1;
}
.header .inner .cvBox ul.sns{
	display:inline-block;
	vertical-align:middle;
	margin-right:23px;
}
.header .inner .cvBox ul.sns li{
	display:inline-block;
	vertical-align:middle;
	margin-right:9px;
}
.header .inner .cvBox ul.sns li:last-of-type{
	margin-right:0;
}
.header .inner .cvBox ul.sns li img{
	height:13px;
	width:auto;
}
.header .inner .cvBox p{
	display:inline-block;
	vertical-align:middle;
	font-size:19px;
	margin-right:23px;
	color:#eee;
	line-height:1;
}
.header .inner .cvBox p span{
	font-size:11px;
	display:inline-block;
	vertical-align:top;
	padding-right:4px;
}
.header .inner .cvBox a.contact{
	display:inline-block;
	vertical-align:middle;
	padding:0 12px;
	border:1px solid #fff;
	color:#fff;
	text-align:center;
	font-size:11px;
	margin-left: 14px;
}
.header .inner .cvBox ol{
	display:inline-block;
	vertical-align:top;
	position: relative;
	top: -1px;
}
.header .inner .cvBox ol li{
	position: relative;
	display: inline-block;
	width: 95px;
	font-size:11px;
	margin-left: 15px;
	text-align: center;
}
.header .inner .cvBox ol li:hover{
}

.header .inner .cvBox ol li .menu em.close{
	display: block;
	color: #ddd;
	border: 1px solid #ddd;
	text-align: center;
	cursor: pointer;
	padding: 4px 0;
	margin-bottom: 15px;
}
.header .inner .cvBox ol li.restaurant span{
	background: #9D8B4F;
	color: #fff;
	display: block;
	padding: 2px 0;
	cursor: pointer;
}
.header .inner .cvBox ol li.restaurant .menu{
	position: absolute;
	left: 0;
	top: 100%;
	width: 205px;
	box-sizing: border-box;
	border-top: 3px solid #9D8B4F;
	background: rgba(0,0,0,0.9);
	padding: 15px;
	margin-top: -2px;
}
.header .inner .cvBox ol li.restaurant .menu,
.header .inner .cvBox ol li.restaurant .menu #tc-widget,
.header .inner .cvBox ol li.restaurant .menu #tc-widget .tc-wrap,
.header .inner .cvBox ol li.restaurant .menu #tc-widget .tc-wrap .tc-body,
.header .inner .cvBox ol li.restaurant .menu #tc-widget .tc-wrap .tc-body form,
.header .inner .cvBox ol li.restaurant .menu #tc-widget .tc-wrap .tc-body form .tc-content,
.header .inner .cvBox ol li.restaurant .menu #tc-widget .tc-wrap .tc-body form .tc-wrap-book,
.header .inner .cvBox ol li.restaurant .menu #tc-widget .tc-wrap .tc-body form .tc-wrap-book input[type="submit"]{
	height: 0 !important;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.header .inner .cvBox ol li.restaurant.active .menu,
.header .inner .cvBox ol li.restaurant.active .menu #tc-widget,
.header .inner .cvBox ol li.restaurant.active .menu #tc-widget .tc-wrap,
.header .inner .cvBox ol li.restaurant.active .menu #tc-widget .tc-wrap .tc-body,
.header .inner .cvBox ol li.restaurant.active .menu #tc-widget .tc-wrap .tc-body form,
.header .inner .cvBox ol li.restaurant.active .menu #tc-widget .tc-wrap .tc-body form .tc-content,
.header .inner .cvBox ol li.restaurant.active .menu #tc-widget .tc-wrap .tc-body form .tc-wrap-book,
.header .inner .cvBox ol li.restaurant.active .menu #tc-widget .tc-wrap .tc-body form .tc-wrap-book input[type="submit"]{
	height: auto !important;
	visibility: visible;
	opacity: 1;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.header .inner .cvBox ol li.restaurant .menu .tc-widget{
	width: auto !important;
	height: auto !important;
	margin-bottom: 0 !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-wrap{
	display: block !important;
	width: auto !important;
	float: none !important;
	height: auto !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-header{
	display: none;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body{
	text-align: center;
	padding: 5px 0 6px 0 !important;
	height: auto !important;
	color: #fff !important;
	min-height: 1px;
	position:relative
}

.header .inner .cvBox ol li.restaurant .menu .tc-body:after{
	content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}


.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-shop {
	margin-right: 0 !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-shop:before{
	content: "レストラン";
	position: relative;
	top: 6px;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-shop select{
	width: calc(100% - 60px) !important;
	float: right !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-date {
	margin-right: 0 !important;
	display: block !important;
	height: 55px !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-date:before{
	content: "ご予約日";
	position: relative;
	top: 25px;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-date span{
	display: none !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-wrap-input{
	display: block!important;
	padding-left: 0 !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-date input{
	width: calc(100% - 74px) !important;
	display: block !important;
	float: right !important;
	position: relative;
	top: 0px;
}


.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-time {
	margin-right: 0 !important;
	display: block !important;
	height: 30px !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-time:before{
	content: "お時間";
	position: relative;
	top: 6px;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-time span{
	display: none !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-time select{
	width: calc(100% - 60px) !important;
	display: block !important;
	float: right !important;
	position: relative;
	top: -20px;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-ppl {
	margin-right: 0 !important;
	display: block !important;
	height: 30px !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-ppl:before{
	content: "人数";
	position: relative;
	top: 13px;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-ppl span{
	display: none !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-body .tc-ppl select{
	width: calc(100% - 60px) !important;
	display: block !important;
	float: right !important;
	position: relative;
	top: -13px;
}




.header .inner .cvBox ol li.restaurant .menu .tc-content input[type="tel"],
.header .inner .cvBox ol li.restaurant .menu .tc-content input[type="text"],
.header .inner .cvBox ol li.restaurant .menu .tc-content input[type="email"],
.header .inner .cvBox ol li.restaurant .menu .tc-content select{
	background: none !important;
	border: 1px solid #bbb !important;
	color: #ddd !important;
	padding: 6px 6px !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-content select option{
	color: #888 !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-content input::-moz-placeholder{
	color: #ddd !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-content input::-ms-input-placeholder{
	color: #ddd !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-content input::-webkit-input-placeholder{
	color: #ddd !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-wrap-book{
	margin: 0 0 0 0 !important ;
	padding: 0 0 0 0 !important;
	display: block !important;
}
.header .inner .cvBox ol li.restaurant .menu .tc-wrap-book input[type="submit"]{
	border: 0px solid #ddd !important;
	border-radius: 0 !important;
	font-size: 12px !important;
	color: #fff !important;
	background: #B9A95A !important;
	height: 36px !important;
	display: block !important;
	width: 100% !important;
	line-height: 36px !important;
}





.header .inner .cvBox ol li.stay span{
	background: #B9A95A;
	color: #fff;
	display: block;
	padding: 2px 0;
	cursor: pointer;
}

.header .inner .cvBox ol li.stay .menu{
	position: absolute;
	right: 0;
	top: 100%;
	width: 205px;
	box-sizing: border-box;
	border-top: 3px solid #B9A95A;
	background: rgba(0,0,0,0.9);
	padding: 15px;
	margin-top: -2px;
}
.header .inner .cvBox ol li.stay .menu,
.header .inner .cvBox ol li.stay .menu dl,
.header .inner .cvBox ol li.stay .menu dl dt,
.header .inner .cvBox ol li.stay .menu dl dd,
.header .inner .cvBox ol li.stay .menu ul,
.header .inner .cvBox ol li.stay .menu ul li,
.header .inner .cvBox ol li.stay .menu ol,
.header .inner .cvBox ol li.stay .menu ol li,
.header .inner .cvBox ol li.stay .menu .tel{
	height: 0 !important;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.header .inner .cvBox ol li.stay.active .menu,
.header .inner .cvBox ol li.stay.active .menu dl,
.header .inner .cvBox ol li.stay.active .menu dl dt,
.header .inner .cvBox ol li.stay.active .menu dl dd,
.header .inner .cvBox ol li.stay.active .menu ul,
.header .inner .cvBox ol li.stay.active .menu ul li,
.header .inner .cvBox ol li.stay.active .menu ol,
.header .inner .cvBox ol li.stay.active .menu ol li,
.header .inner .cvBox ol li.stay.active .menu .tel{
	height: auto !important;
	visibility: visible;
	opacity: 1;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.header .inner .cvBox ol li.stay .menu dl{
	display: table;
	width: 100%;
	margin-bottom: 11px;
}
.header .inner .cvBox ol li.stay .menu dl dt{
	font-size: 10px;
	display: table-cell;
	width: 63px;
	vertical-align: middle;
	color: #ddd;
}
.header .inner .cvBox ol li.stay .menu dl dd{
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	color: #ddd;
}
.header .inner .cvBox ol li.stay .menu dl dd span{
	background: none;
	color: #ddd;
	display: inline-block;
	padding: 2px 0;
	cursor:auto;
}
.header .inner .cvBox ol li.stay .menu dl dd select{
	background: none;
	color: #ddd;
	padding: 6px 0;
	font-size: 11px;
}
.header .inner .cvBox ol li.stay .menu ul{
	font-size: 0;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
.header .inner .cvBox ol li.stay .menu ul li{
	font-size: 12px;
	display: inline-block;
	background: #B9A95A;
	margin: 0 3px 0 3px;
	width: auto;
}
.header .inner .cvBox ol li.stay .menu ul li.reserve_btn:before{
	content: "検索";
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	text-align: center;
	top: 50%;
	margin-top: -0.8em;
	color: #fff;
	z-index: 1;
}
.header .inner .cvBox ol li.stay .menu ul li.reserve_btn input{
	display: block;
	width: 170px;
	height: 40px;
	position: relative;
	z-index: 2;
}
.header .inner .cvBox ol li.stay .menu ul li.reserve_btn2:before{
	content: "当日検索";
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	text-align: center;
	top: 50%;
	margin-top: -0.8em;
	color: #fff;
	z-index: 1;
}
.header .inner .cvBox ol li.stay .menu ul li.reserve_btn2 input{
	display: block;
	width: 80px;
	height: 40px;
	z-index: 2;
	position: relative;
}
.header .inner .cvBox ol li.stay .menu ol{
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 12px 0;
	display: block;
}
.header .inner .cvBox ol li.stay .menu ol li{
	position: relative;
	display: block;
	width: auto;
	font-size:11px;
	margin-left: 0;
	text-align: left;
}
.header .inner .cvBox ol li.stay .menu ol li a{
	color: #ddd;
	padding-left: 8px;
	background: url(../restaurant/img/linkbox-arrow.png) no-repeat left center;
	background-size: 4px auto;
}
.header .inner .cvBox ol li.stay .menu .tel{
	padding: 15px 0 0 0;
	text-align: center;
	color: #ddd;
}
.header .inner .cvBox ol li.stay .menu .tel p{
	text-align: center;
	background: url(../../share/common_img/header/tel.png) no-repeat left center;
	padding-left: 30px;
	font-size: 18px;
	line-height: 28px;
}


/*	GLOBAL NAVI ================================== */
.header .inner nav{
	margin-top: -24px;
}
.header .inner nav ul{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	font-size:0;
	text-align:right;
}
.header .inner nav ul li{
	display:inline-block;
	text-align:center;
	font-size:12px;
	letter-spacing:0.1em;
	vertical-align:top;
	margin:0 2%;
	padding-bottom:12px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.header .inner nav ul li:last-of-type{
	margin-right: 0 !important;
}
@media screen and (max-width: 1130px) {
.header .inner nav ul li{
	margin:0 1.5%;
}
}
@media screen and (max-width: 1030px) {
.header .inner nav ul li{
	margin:0 1%;
}
}

.header .inner nav ul li.stay{
	width:3.5em;
}
.header .inner nav ul li.restaurant{
	width:5.5em;
}
.header .inner nav ul li.banquets{
	width:6.8em;
}
.header .inner nav ul li.wedding{
	width:6.8em;
}
.header .inner nav ul li.spa{
	width:10.1em;
}
.header .inner nav ul li.activity{
	width:7.9em;
}
.header .inner nav ul li.facilities{
	width:4.6em;
}
.header .inner nav ul li.access{
	width:6.8em;
}
.header .inner nav ul li:first-of-type{
	margin-left:0;
}
.header .inner nav ul li:last-of-type{
	margin-rright:0;
}
.header .inner nav ul li a{
	color:#fff;
}
.header .inner nav ul li{
	position:relative;
}






/*	ヘッダーサブメニュー
================================================== */

.header .inner nav ul li .submenu{
	position:fixed;
	left:0; right:0;
	top:115px;
	background:#F6F5F3;
	opacity:0;
	height:0;
	text-align:center;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	visibility:hidden;
}
.header .inner nav ul li .submenu p.submenu-title{
	font-size:18px;
	font-weight:300;
	margin-bottom:17px;
}
.header .inner nav ul li .submenu ol.dir-unlayer-nav{
	max-width:980px;
	margin:0 auto;
	text-align:center;
	font-size:0;
	letter-spacing:-0.4em;
}
.header .inner nav ul li .submenu ol.dir-unlayer-nav li{
	display:inline-block;
	vertical-align:top;
	letter-spacing:1px;
	font-size:11px;
}
.header .inner nav ul li .submenu ol.dir-unlayer-nav li a{
	display:block;
	color:#111;
}
.header .inner nav ul li .submenu ol.dir-unlayer-nav li img{
	width:100%;
	height:auto;
	display:block;
	margin-bottom:3px;
}
.header .inner nav ul li .submenu ol.dir-unlayer-nav li em{
	display:block;
	text-align:left;
}



/*	サブメニューが存在するディレクトリ指定
================================================== */

.header .inner nav ul li.restaurant:hover,
.header .inner nav ul li.wedding:hover{
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.header .inner nav ul li.restaurant:before,
.header .inner nav ul li.wedding:before{
	content:"";
	display:block;
	position:absolute;
	left:50%; bottom:-3px;
	margin-left:-4px;
	width:8px;
	height:0px;
	background:#F6F5F3;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	opacity:0;
}
.header .inner nav ul li.restaurant:hover:before,
.header .inner nav ul li.wedding:hover:before{
	opacity:1;
	height:8px;
}
.header .inner nav ul li.restaurant:hover .submenu,
.header .inner nav ul li.wedding:hover .submenu{
	display:block;
	opacity:1;
	height:auto;
	visibility:visible;
}



/*	WEDDINGサブメニュー
================================================== */
.header .inner nav ul li.wedding:hover .submenu{
	padding:35px 0 15px 0;
}
.header .inner nav ul li.wedding .submenu ol.dir-unlayer-nav li{
	width:30%;
	margin:0 1.6% 14px 1.6%;
}



/*	RESUTAURANTサブメニュー
================================================== */
.header .inner nav ul li.restaurant:hover .submenu{
	padding:35px 0 25px 0;
}
.header .inner nav ul li.restaurant .submenu ol.dir-unlayer-nav li{
	width:23%;
	margin:0 0.8% 3px 0.8%;
}







/*	コンテンツ
================================================== */
main{
	display:block;
	position:relative;
	z-index:1;
	padding-top:100px;
	padding-bottom:80px;
}
body.top main {
	padding-top:0;
	padding-bottom:0;
}







/*	フッター
================================================== */



footer{
	padding:0;
	margin:0;
}

footer .sitemapBox{
	background:#545454 url(../../share/common_img/footer/sitemap_bg.png) no-repeat center center;
	background-size:cover;
	padding:33px 0;
	text-align:center;
	font-size:0;
}


footer .sitemapBox,
footer .sitemapBox a{
	color:#fff;
}

footer .sitemapBox .company-summary{
	display:inline-block;
	vertical-align:top;
	width:260px;
}
footer .sitemapBox .company-summary figure.Logo{
	margin-bottom:28px
}
footer .sitemapBox .company-summary figure.Logo img{
	height:37px;
	width:auto;
}
footer .sitemapBox .company-summary .addBox{
	padding:10px;
	margin-bottom:16px;
}
footer .sitemapBox .company-summary .addBox p{
	font-size:12px;
}
footer .sitemapBox .company-summary ul{
	text-align:left;
}
footer .sitemapBox .company-summary ul li{
	display:inline-block;
	vertical-align:top;
	margin:0 6px 0 0;
}
footer .sitemapBox .company-summary ul li:last-of-type{
	margin: 0 0 0 0;
}
footer .sitemapBox .sitemap{
	display:inline-block;
	vertical-align:top;
	text-align:left;
	border-left:1px solid #fff;
	padding-left:45px;
	margin-left:45px;
	padding-top: 30px;
	padding-bottom: 10px;
}
footer .sitemapBox .sitemap .column{
	display:inline-block;
	width: 250px;
	vertical-align:top;
	margin-right:25px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
@media screen and (max-width:995px) {
	footer .sitemapBox .sitemap .column{
		width: 200px;
	}
}
@media screen and (max-width:910px) {
	footer .sitemapBox .sitemap .column{
		width: 160px;
	}
}
@media screen and (max-width:820px) {
	footer .sitemapBox .sitemap .column.first{
		width: 120px;
	}
}
@media screen and (max-width:780px) {
	footer .sitemapBox .sitemap .column.first{
		width: 85px;
	}
}
footer .sitemapBox .sitemap .column.sns{
	width: auto;
}
footer .sitemapBox .sitemap .column:last-of-type{
	margin-right:0px;
}




footer .sitemapBox .sitemap .column .column-inner{
	margin-bottom:24px;
}
footer .sitemapBox .sitemap .column .column-inner:last-of-type{
	margin-bottom:0px;
}
footer .sitemapBox .sitemap .column .column-inner p.column-title{
	font-size:12px;
	line-height:1;
	margin-bottom:25px;
}
footer .sitemapBox .sitemap .column .column-inner p.column-title em{
	display: inline-block;
	vertical-align: middle;
	margin-left: 6px;
}
footer .sitemapBox .sitemap .column .column-inner p.column-title em img{
	height: 14px;
	width: auto;
}

footer .sitemapBox .sitemap .column .column-inner ul{
	line-height:1;
	padding-bottom:3px;
}
footer .sitemapBox .sitemap .column .column-inner ul li{
	margin-bottom:14px;
}
footer .sitemapBox .sitemap .column .column-inner ul li a{
	font-size:11px;
	background:url(../../share/common_img/footer/plus.png) no-repeat left top 3px;
	background-size:5px auto;
	padding:0 0 0 10px;
	display:inline-block;
	max-width:160px;
}
footer .sitemapBox .sitemap .column .column-inner ul li a.outside{
	position: relative;
}
footer .sitemapBox .sitemap .column .column-inner ul li a.outside:after{
	content: "";
	display: inline-block;
	width: 10px;
	height: 9px;
	background: url(../../share/common_img/outside.png) no-repeat right center;
	background-size: 10px 9px;
	padding-left: 5px;
	position: relative;
	top: 1px;
}
footer .sitemapBox .sitemap .column .column-inner a.border{
	display:inline-block;
	border:1px solid #fff;
	font-size:11px;
	text-align:center;
	padding:1px 12px;
}
footer .sitemapBox .sitemap .column .column-inner a.border.pc{
	display: inline-block;
}
footer .sitemapBox .sitemap .column .column-inner a.border.sp{
	display: none;
}







footer .bottomBox{
	padding:18px 0;
}
footer .bottomBox .widgetBox{
	margin:0 auto 0 auto;
	max-width:1040px;
}
footer .bottomBox .widgetBox #IWSfrContainer{
	margin-right:0 !important;
}
footer .bottomBox .widgetBox .ihg{
	float:right;
	text-align:right;
}
footer .bottomBox .widgetBox .ihg ul{
	font-size:0;
	padding-top:52px;
	padding-bottom:2px;
}
footer .bottomBox .widgetBox .ihg ul.nowidget{
	padding-top: 10px;
}
footer .bottomBox .widgetBox .ihg ul li{
	display:inline-block;
	font-size:10px;
	border-right:1px solid #bbb;
	padding-right:10px;
	margin-right:10px;
}
footer .bottomBox .widgetBox .ihg ul li:last-of-type{
	border-right:0px solid #bbb;
	padding-right:0px;
	margin-right:0px;
}
footer .bottomBox .tableBox{
	width:100%;
	max-width:1040px;
	margin:0 auto;
	display:table;
	line-height:1
}
footer .bottomBox .termBox{
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	font-size:0;
}
footer .bottomBox .termBox ul{
	font-size:0;
	display:inline-block;
	vertical-align:middle;
}
footer .bottomBox .termBox ul li{
	display:inline-block;
	border-right:1px solid #aaa;
	padding-right:6px;
	margin-right:6px;
	font-size:10px;
	letter-spacing:0px;
}
footer .bottomBox .termBox ul li:last-of-type{
	border-right:0px solid #545454;
	padding-right:0px;
	margin-right:0px;
}

footer .bottomBox .termBox ol{
	display:inline-block;
	vertical-align:middle;
	padding-left:10px;
}
footer .bottomBox .termBox ol li{
	display:inline-block;
	vertical-align:middle;
	padding-left:7px;
}
footer .bottomBox .termBox ol li img{
	width:auto;
	height:12px;
	vertical-align:middle;
}
footer .bottomBox .termBox p{
	font-size: 11px;
	color: #999;
	padding-top: 5px;
}
footer .bottomBox .copyright{
	display:table-cell;
	text-align:right;
	vertical-align: bottom;
	font-size:10px;
	color:#545454;
	letter-spacing:0.5px;
	font-family:'lato', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック", Verdana, Helvetica, sans-serif;
}


.gdpr #first-impression{
	display: block !important;
}
#first-impression{
	position: fixed;
	z-index: 9999;
	background: rgba(0,0,0,0.7);
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	line-height: 1.5;
	text-align: center;
	padding: 8px 0;
}
#first-impression .link{
	display: inline-block;
	
}
#first-impression .link a{
	background: #B9A95A;
	color: #fff !important;
	display: inline-block;
	padding: 3px 18px;
	margin-left: 10px;
}
#first-impression .close-first-impression{
	position: absolute;
	font-family: "Lato", sans-serif;
	font-size: 11px;
	right: 20px;
	top: 20px;
	padding: 3px 10px 3px 12px;
	letter-spacing: 4px;
	cursor: pointer;
	display: block;
	background: #fff;
	color: #B9A95A;
}
